<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TerrainTile()&#160;:&#160;<a class="el" href="classgg_1_1TerrainTile.html#a54c61e664ee3703e05b9db3a6c0e2f5a">gg::TerrainTile</a></li>
<li>TerrainTypeToString()&#160;:&#160;<a class="el" href="classgg_1_1TerrainTile.html#abd15c8f91d6e443f677a9368145db8aa">gg::TerrainTile</a></li>
<li>TextureManager()&#160;:&#160;<a class="el" href="classgg_1_1TextureManager.html#a43a2f5111cf64e0f4ede7fb88375773f">gg::TextureManager</a></li>
<li>Tile()&#160;:&#160;<a class="el" href="classgg_1_1Tile.html#a7266360d4b7b0603596252ffb1edce51">gg::Tile</a></li>
<li>TimePassed()&#160;:&#160;<a class="el" href="classgg_1_1TimePassed.html#a4043dafcf1106e64fb8f0ed9b6c084b5">gg::TimePassed</a></li>
<li>Timer()&#160;:&#160;<a class="el" href="classgg_1_1Timer.html#a753993b992ded89547675e119b19659c">gg::Timer</a></li>
<li>to_string()&#160;:&#160;<a class="el" href="classgg_1_1KeyboardEvent.html#a81e1418e6e8554e9cedf580bd7b2b5ac">gg::KeyboardEvent</a>, <a class="el" href="classgg_1_1KeyPressedEvent.html#a233ffc8ff8db46a79d5797183c6650ca">gg::KeyPressedEvent</a>, <a class="el" href="classgg_1_1KeyReleasedEvent.html#a95c1d915380747f69026b8cb59058763">gg::KeyReleasedEvent</a>, <a class="el" href="classgg_1_1MouseButtonEvent.html#ab95d8a5d854b93d410ceda3a7c6f42ec">gg::MouseButtonEvent</a>, <a class="el" href="classgg_1_1MouseMovedEvent.html#a43757c5ea9b1172b1ee12069a6b967c7">gg::MouseMovedEvent</a></li>
<li>ToggleButton()&#160;:&#160;<a class="el" href="classgg_1_1ToggleButton.html#a8fb66ea22194934cbc97268c69000ace">gg::ToggleButton</a></li>
<li>ToggleFullscreen()&#160;:&#160;<a class="el" href="classgg_1_1Application.html#afb47e39bb86f7667d6642874fd251ebf">gg::Application</a></li>
<li>ToggleGroup()&#160;:&#160;<a class="el" href="classgg_1_1ToggleGroup.html#a501f1cd8bd116e94f704dc796697aa76">gg::ToggleGroup</a></li>
<li>ToggleMusic()&#160;:&#160;<a class="el" href="classgg_1_1Application.html#ae20d57caeee3df5081dad13b1554f0eb">gg::Application</a></li>
<li>ToggleState()&#160;:&#160;<a class="el" href="classgg_1_1ToggleButton.html#a830c93c4c318a8e6341f3fe2991c10a9">gg::ToggleButton</a></li>
<li>TriangleArea()&#160;:&#160;<a class="el" href="classgg_1_1Util.html#a3ea9f443fb1981d04cf4951527d5209e">gg::Util</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
